/* CSS Document */
*,html{margin:0px;padding:0px;}
body{background:#FFF url(../images/body_bg.png) repeat-x top;font-size:14px; font-family:Arial, Helvetica, sans-serif;margin:0px;padding:0px;}
ul,li,dl,dd{list-style:none;padding:0px;margin:0px;}
div{padding:0px;margin:0px;}
a{text-decoration:none;color:#333;}
a:hover{color:#999;}
p{text-indent:2em;}

.red{color:#F00;}
.bold{font-weight:bold;}
.hide{display:none;}
.clear{clear:both;}
.f_l{float:left;}
.f_r{float:right;}
.txt_l{text-align:left;}
.txt_c{text-align:center;}
.txt_r{text-align:right;}
.block{display:block;display:inline-block;width:99%;}

.m_t_10{margin-top:10px;}
.m_t_20{margin-top:20px;}
.m_t_30{margin-top:30px;}
.m_t_80{margin-top:80px;}
.m_l_10{margin-left:10px;}
.m_l_20{margin-left:20px;}
.m_l_30{margin-left:30px;}
.m_r_10{margin-right:10px;}
.m_r_20{margin-right:20px;}
.m_c{margin:0 auto;}

.pd10{padding:10px;}
.pd20{padding:20px;}
.p_t_10{padding-top:10px;}
.p_t_20{padding-top:20px;}
.p_t_30{padding-top:30px;}
.p_t_40{padding-top:40px;}
.p_b_10{padding-bottom:10px;}
.p_b_20{padding-bottom:20px;}
.p_b_30{padding-bottom:30px;}
.p_b_40{padding-bottom:40px;}

.font14{font-size:14px;}
.font16{font-size:16px;}
.font18{font-size:18px;}
.font20{font-size:20px;}
.font22{font-size:22px;}
.font24{font-size:24px;}
.font26{font-size:26px;}
.font28{font-size:28px;}
.font30{font-size:30px;}

/* main */
.main{margin:0 auto;width:1000px;position:relative;clear:both;background:#FFF;display:block;}
.header{width:100%;height:130px;padding-top:28px;position:relative;clear:both;background:url(../images/top_bg.png) repeat-x top;text-align:center;}
.logo{position:relative;margin:0 auto;width:1000px;height:100px;background:#FFF url(../images/logo.png) no-repeat 0px 0px;}
.footer{margin:0 auto;padding:10px 0px 10px 0px;width:1000px;height:120px;background:#d1888a;position:relative;clear:both;line-height:20px;}
.footer_left{position:absolute;color:#e4d51e;font-size:12px; text-align:right;left:290px;width:60px;}
.footer_right{position:absolute;color:#FFF;font-size:12px; text-align:left;left:360px;width:500px;clear:both;}

/* logo text */
.logo_a{position:absolute;top:20px;right:200px;font-size:25px;font-weight:bold;}
.logo_b{position:absolute;top:20px;right:20px;font-size:25px;font-weight:bold;}
.logo_c{position:absolute;top:59px;right:200px;font-size:25px;font-weight:bold;}
.logo_d{position:absolute;top:59px;right:20px;font-size:25px;font-weight:bold;}


/* menu */
.menu_main{width:100%;position:absolute;display:inline-block;padding:0px;margin:0px !important;_margin-left:-50%;text-align:center;top:137px;height:20px;line-height:20px;}
.menu{margin:0 auto;width:1000px;font-size:20px;font-family:"微软雅黑";display:inline-block;top:0px;text-align:center;position:relative;}
.menu_child{width:120px;background:#D1888A;position:absolute;top:0px;}
.menu_child a:hover{color:#666;}
.menu_child ul{display:none;position:absolute;top:20px;right:0px;background:#FFF;z-index:100;text-align:left;font-size:16px;}
.menu_child ul li{margin:0px 0px 2px 0px;padding:2px;background:#DBB3B3;line-height:25px;white-space:nowrap;}
.menu_child:hover ul{display:block;}
.menu_child:hover ul li:hover{background:#D1888A;}
.menu_child:hover ul li a{color:#333;line-height:25px;}
.menu_child:hover ul li a:hover{color:#000;}
.menu_index{left:0px;}
.menu_intro{left:220px;}
.menu_teaching{left:440px;}
.menu_research{left:660px;}
.menu_cn{right:0px;}
.pub_dot{position:absolute;border:none;background:url(../images/hua.png) no-repeat;width:50px;height:50px;line-height:50px;text-align:center;font-size:30px;font-weight:bold;}

/* index */
.index_bg{background:url(../images/index_bg.png) no-repeat top left;height:1142px;}
.i_index_intro_dot, .i_index_teaching_dot, .i_index_research_dot{position:absolute;border:none;color:#CC6461;font-size:30px;font-weight:bold;background:url(../images/hua.png) no-repeat;width:850px;line-height:50px;padding-left:50px;left:25px;}
.i_index_intro_dot{top:65px;}
.i_index_teaching_dot{top:267px;}
.i_index_research_dot{top:772px;}
/* name list */
.link_btn1{background:url(../images/dot_bg1.png) no-repeat center left;font-size:20px;font-family:"微软雅黑";font-weight:bold;position:absolute;}
.link_btn{background:url(../images/dot_bg2.png) no-repeat center left;font-size:20px;font-family:"微软雅黑";font-weight:bold;position:absolute;}
.txt_btn_1{position:absolute;top:134px;left:65px;width:210px;height:53px;line-height:30px;padding:20px 0px 0px 50px;}
.txt_btn_2{position:absolute;top:133px;left:332px;width:210px;height:56px;line-height:30px;padding:20px 0px 0px 50px;}
.txt_btn_3{position:absolute;top:135px;left:587px;width:210px;height:70px;line-height:25px;padding:5px 0px 0px 50px;}
.txt_btn_4{position:absolute;top:338px;left:82px;width:227px;height:70px;line-height:25px;padding:8px 0px 0px 40px;}
.txt_btn_5{position:absolute;top:339px;left:369px;width:233px;height:70px;line-height:23px;padding:0px 0px 0px 40px;}
.txt_btn_6{position:absolute;top:333px;left:656px;width:288px;height:70px;line-height:50px;padding:8px 0px 0px 40px;}
.txt_btn_7{position:absolute;top:431px;left:109px;width:210px;height:70px;line-height:25px;padding:8px 0px 0px 40px;}
.txt_btn_8{position:absolute;top:432px;left:403px;width:210px;height:70px;line-height:25px;padding:8px 0px 0px 40px;}
.txt_btn_9{position:absolute;top:522px;left:147px;width:289px;height:70px;line-height:25px;padding:8px 0px 0px 40px;}
.txt_btn_10{position:absolute;top:430px;left:666px;width:263px;height:70px;line-height:50px;padding:8px 0px 0px 40px;}
.txt_btn_11{position:absolute;top:609px;left:245px;width:586px;height:70px;line-height:60px;padding:0px 0px 0px 40px;}
.txt_btn_12{position:absolute;top:521px;left:497px;width:207px;height:70px;line-height:25px;padding:8px 0px 0px 40px;}
.txt_btn_13{position:absolute;top:836px;left:82px;width:311px;height:70px;line-height:25px;padding:8px 0px 0px 40px;}
.txt_btn_14{position:absolute;top:835px;left:448px;width:464px;height:70px;line-height:25px;padding:8px 0px 0px 40px;}
.txt_btn_15{position:absolute;top:916px;left:495px;width:313px;height:70px;line-height:25px;padding:8px 0px 0px 40px;}
.txt_btn_16{position:absolute;top:920px;left:109px;width:310px;height:70px;line-height:55px;padding:8px 0px 0px 40px;}
.txt_btn_17{position:absolute;top:1003px;left:148px;width:556px;height:70px;line-height:50px;padding:8px 0px 0px 40px;}


.line_could{background:url(../images/line_could.png) no-repeat top left;position:absolute;}

/* location */
.location_1{background:url(../images/loaction1_01.png) no-repeat top left;width:212px;height:317px;position:absolute;left:555px;top:0px;}
.location_2{background:url(../images/loaction1_02.png) no-repeat top left;width:211px;height:316px;position:absolute;right:0px;top:0px;}
.location_3{background:url(../images/loaction1_03.png) no-repeat top left;width:273px;height:181px;position:absolute;left:1px;top:0px;}
.location_4{background:url(../images/loaction1_04.png) no-repeat top left;width:242px;height:181px;position:absolute;left:290px;top:1px;}
.location_6{background:url(../images/loaction1_06.png) no-repeat top left;width:552px;height:187px;position:absolute;right:0px;bottom:0px;}
.location_txt{clear:both;text-align:left;line-height:35px;font-size:20px;width:505px;position:absolute;left:478px;top:337px;}
.location_txt p{text-indent:2em;}
.location_height{height:830px;background:#fff2f4 url(../images/loaction1_05.png) no-repeat left bottom;}
.location_could{right:0px;top:245px;}
.location_dot{
	left:371px;
	top:210px;
}

/* uniqueness */
.uniqueness_content{position:absolute;background:#FFF;width:900px;height:959px;left:50px;top:20px;filter:alpha(opacity=80);-moz-opacity:0.8;-khtml-opacity: 0.8;opacity: 0.8;}
.uniqueness_2{background:url(../images/uniqueness_2.png) no-repeat top left;width:218px;height:146px;position:absolute;left:683px;top:37px;z-index:3;}
.uniqueness_3{background:url(../images/uniqueness_3.png) no-repeat bottom left;width:195px;height:146px;position:absolute;left:389px;top:37px;z-index:3;}
.uniqueness_txt{clear:both;text-align:left;line-height:35px;font-size:20px;width:861px;position:absolute;left:74px;top:198px;z-index:4;height:775px;}
.uniqueness_txt p{text-indent:2em;}
.uniqueness_height{height:1500px;background:#fffef2 url(../images/uniqueness_1.jpg) no-repeat left bottom;}
.uniqueness_dot{left:61px;top:179px;}

/* academic_disciplines */
.academic_disciplines_2{background:url(../images/academic_disciplines_2.png) no-repeat top left;width:360px;height:240px;position:absolute;right:465px;top:5px;z-index:3;}
.academic_disciplines_3{background:url(../images/academic_disciplines_3.png) no-repeat bottom left;width:464px;height:240px;position:absolute;right:0px;top:5px;z-index:3;}
.academic_disciplines_txt{clear:both;text-align:left;line-height:35px;font-size:20px;width:487px;position:absolute;left:512px;top:281px;z-index:3;}
.academic_disciplines_txt p{text-indent:2em;}
.academic_disciplines_height{height:850px;background:#fffef2 url(../images/academic_disciplines_1.jpg) no-repeat left bottom;}
.academic_disciplines_dot{left:506px;top:266px;}

/* international_politics */
.international_politics_2{background:#FFF url(../images/international_politics_2.png) no-repeat left bottom;height:1090px;}
.international_politics_1{background:url(../images/international_politics_1.png) no-repeat top center;width:100%;height:181px;position:absolute;top:20px;}
.international_politics_3{background:url(../images/international_politics_3.png) no-repeat top center;width:303px;height:156px;position:absolute;top:247px;left: 23px;}
.international_politics_txt{clear:both;text-align:left;line-height:32px;font-size:20px;width:600px;position:absolute;right:0px;top:227px;}
.international_politics_txt p{text-indent:2em;}
.international_politics_dot{left:388px;top:211px;}

/* economics_trade */
.economics_trade_2{background:#FFFef2 url(../images/economics_trade_2.png) no-repeat left bottom;height:1100px;}
.economics_trade_1{background:url(../images/economics_trade_1.png) no-repeat top center;width:100%;height:181px;position:absolute;top:20px;}
.economics_trade_3{background:url(../images/economics_trade_3.png) no-repeat top center;width:376px;height:259px;position:absolute;top:224px;left: 2px;}
.economics_trade_txt{clear:both;text-align:left;line-height:32px;font-size:20px;width:600px;position:absolute;right:1px;top:283px;}
.economics_trade_txt p{text-indent:2em;}
.economics_trade_dot{left:392px;top:274px;}

/* english */
.english_1{background:#FFF url(../images/english_1.png) no-repeat top left;position:absolute;height:1000px;width:100%;}
.english_2{background:url(../images/english_2.png) no-repeat top left;width:235px;height:176px;position:absolute;right:447px;top:1px;}
.english_3{background:url(../images/english_3.png) no-repeat bottom left;width:241px;height:176px;position:absolute;right:1px;top:1px;}
.english_4{background:url(../images/english_4.png) no-repeat bottom left;width:200px;height:150px;position:absolute;right:245px;top:27px;}
.english_txt{background:url(../images/english_5.png) no-repeat center center;clear:both;text-align:left;line-height:35px;font-size:20px;width:650px;position:absolute;right:10px;top:250px;}
.english_txt p{text-indent:2em;}
.english_height{height:1000px;}
.english_dot{left:326px;top:238px;}

/* japanese */
.japanese_2{background:url(../images/japanese_2.png) no-repeat top left;width:312px;height:207px;position:absolute;left:30px;top:1px;}
.japanese_3{background:url(../images/japanese_3.png) no-repeat bottom left;width:291px;height:207px;position:absolute;left:355px;top:1px;}
.japanese_4{background:url(../images/japanese_4.png) no-repeat bottom left;width:311px;height:207px;position:absolute;left:660px;top:1px;}
.japanese_5{background:url(../images/japanese_5.png) no-repeat bottom left;width:400px;height:370px;position:absolute;left:-3px;top:285px;filter:alpha(opacity=60);-moz-opacity:0.6;-khtml-opacity: 0.6;opacity: 0.6;}
.japanese_txt{clear:both;text-align:left;line-height:35px;font-size:20px;width:766px;position:absolute;right:0px;top:241px;}
.japanese_txt p{text-indent:2em;}
.japanese_height{height:1500px;background:#FFF url(../images/japanese_1.png) no-repeat bottom left;}
.japanese_dot{left:358px;top:231px;}

/* french */
.french_2{background:url(../images/french_2.png) no-repeat top left;width:312px;height:207px;position:absolute;left:30px;top:1px;}
.french_3{background:url(../images/french_3.png) no-repeat bottom left;width:291px;height:207px;position:absolute;left:355px;top:1px;}
.french_4{background:url(../images/french_4.png) no-repeat bottom left;width:311px;height:207px;position:absolute;left:660px;top:1px;}
.french_5{background:url(../images/french_5.png) no-repeat bottom left;width:400px;height:370px;position:absolute;left:-3px;top:285px;filter:alpha(opacity=60);-moz-opacity:0.6;-khtml-opacity: 0.6;opacity: 0.6;position:absolute;left:2px;top:209px;}
.french_txt{clear:both;text-align:left;line-height:35px;font-size:20px;width:648px;position:absolute;right:8px;top:228px;}
.french_txt p{text-indent:2em;}
.french_height{height:1300px;background:#FFF url(../images/french_1.png) no-repeat bottom left;}

/* communication */
.communication_1{background:#FFF url(../images/communication_1.png) no-repeat bottom left;position:absolute;height:1080px;width:100%;}
.communication_2{background:url(../images/communication_2.png) no-repeat top left;width:256px;height:170px;position:absolute;left:1px;top:1px;z-index:1;}
.communication_3{background:url(../images/communication_3.png) no-repeat bottom left;width:230px;height:170px;position:absolute;left:85px;top:161px;z-index:2;}
.communication_4{background:url(../images/communication_4.png) no-repeat bottom left;width:198px;height:170px;position:absolute;left:1px;top:310px;z-index:3;}
.communication_5{background:url(../images/communication_5.png) no-repeat bottom left;width:471px;height:395px;position:absolute;right:0px;top:0px;z-index:3;}
.communication_txt{clear:both;text-align:left;line-height:35px;font-size:20px;width:626px;position:absolute;right:6px;top:202px;z-index:5;}
.communication_txt p{text-indent:2em;}
.communication_height{height:1080px;}
.communication_dot{left:359px;top:191px;z-index:5;}

/* law */
.law_1{background:#FFF url(../images/law_1.png) no-repeat bottom left;position:absolute;height:1000px;width:100%;}
.law_2{background:url(../images/law_2.png) no-repeat top center;width:100%;height:228px;position:absolute;top:1px;}
.law_3{background:url(../images/law_3.png) no-repeat bottom left;width:307px;height:217px;position:absolute;left:1px;top:231px;}
.law_txt{background:url(../images/law_5.png) no-repeat top left;clear:both;text-align:left;line-height:35px;font-size:20px;width:650px;position:absolute;right:5px;top:260px;}
.law_txt p{text-indent:2em;}
.law_height{height:1000px;}
.law_dot{left:345px;top:250px;z-index:5;}

/* technology */
.technology_1{background:#FFF url(../images/technology_1.png) no-repeat bottom left;position:absolute;height:1100px;width:100%;}
.technology_2{background:url(../images/technology_2.png) no-repeat top left;width:340px;height:227px;position:absolute;left:1px;top:1px;}
.technology_3{background:url(../images/technology_3.png) no-repeat bottom left;width:340px;height:217px;position:absolute;left:659px;top:6px;}
.technology_4{background:url(../images/technology_4.png) no-repeat bottom left;width:307px;height:227px;position:absolute;left:341px;top:1px;}
.technology_5{background:url(../images/technology_5.png) no-repeat top left;width:479px;height:278px;position:absolute;left:0px;top:261px;}
.technology_txt{clear:both;z-index:5;text-align:left;line-height:35px;font-size:20px;width:650px;position:absolute;right:5px;top:290px;}
.technology_txt p{text-indent:2em;}
.technology_height{height:1100px;}
.technology_dot{left:348px;top:279px;z-index:5;}

/* public_management */
.public_management_1{background:#FFF url(../images/public_management_1.png) no-repeat bottom left;position:absolute;height:1150px;width:100%;}
.public_management_2{background:url(../images/public_management_2.png) no-repeat top left;width:100%;height:227px;position:absolute;top:2px;}
.public_management_3{background:url(../images/public_management_3.png) no-repeat top right;width:190px;height:199px;position:absolute;right:0px;top:230px;}
.public_management_4{background:url(../images/public_management_4.png) no-repeat top right;width:367px;height:358px;position:absolute;right:630px;top:244px;}
.public_management_txt{clear:both;text-align:left;line-height:32px;font-size:20px;width:680px;position:absolute;right:8px;top:290px;}
.public_management_txt p{text-indent:2em;}
.public_management_height{height:1150px;}
.public_management_dot{left:306px;top:263px;z-index:5;}

/* security_studies */
.security_studies_1{background:#FFF url(../images/security_studies_1.png) no-repeat bottom left;position:absolute;height:920px;width:100%;}
.security_studies_2{background:url(../images/security_studies_2.png) no-repeat top left;width:824px;height:173px;position:absolute;left:1px;top:1px;}
.security_studies_3{background:url(../images/security_studies_3.png) no-repeat top left;width:170px;height:785px;position:absolute;right:0px;top:0px;}
.security_studies_txt{clear:both;text-align:left;line-height:35px;font-size:20px;width:509px;position:absolute;right:126px;top:234px;z-index:5}
.security_studies_txt p{text-indent:2em;}
.security_studies_height{height:920px;}
.security_studies_dot{left:361px;top:210px;z-index:5;}

/* government_procurement */
.government_procurement_1{background:#FFF url(../images/government_procurement_1.png) no-repeat bottom left;position:absolute;height:800px;width:100%;}
.government_procurement_2{background:url(../images/government_procurement_2.png) no-repeat top left;width:100%;height:800px;}
.government_procurement_3{background:url(../images/government_procurement_3.png) no-repeat top right;width:212px;height:145px;position:absolute;left:285px;top:29px;}
.government_procurement_4{background:url(../images/government_procurement_4.png) no-repeat top right;width:278px;height:161px;position:absolute;left:503px;top:18px;}
.government_procurement_5{background:url(../images/government_procurement_5.png) no-repeat top right;width:212px;height:134px;position:absolute;left:786px;top:17px;}
.government_procurement_6{background:url(../images/government_procurement_6.png) no-repeat top right;width:87px;height:516px;position:absolute;right:0px;top:160px;}
.government_procurement_txt{clear:both;text-align:left;line-height:35px;font-size:20px;width:582px;position:absolute;right:80px;top:219px;}
.government_procurement_txt p{text-indent:2em;}
.government_procurement_height{height:800px;}
.government_procurement_dot{left:330px;top:201px;z-index:5;}

/* public_relations */
.public_relations_1{background:#FFF url(../images/public_relations_1.png) no-repeat bottom left;position:absolute;height:800px;width:100%;}
.public_relations_2{background:url(../images/public_relations_2.png) no-repeat top center;width:100%;height:183px;position:absolute;left:1px;top:1px;}
.public_relations_3{background:url(../images/public_relations_3.png) no-repeat top center;width:100px;height:583px;position:absolute;right:px;top:198px;left: 885px;}
.public_relations_txt{clear:both;text-align:left;line-height:35px;font-size:20px;width:511px;position:absolute;right:95px;top:234px;}
.public_relations_txt p{text-indent:2em;}
.public_relations_height{height:800px;}
.public_relations_dot{left:330px;top:201px;z-index:5;}

/* cooporation */
.cooporation_1{background:#FFF url(../images/cooporation_1.png) no-repeat bottom left;position:absolute;height:1000px;width:100%;}
.cooporation_2{background:url(../images/cooporation_2.png) no-repeat top center;width:100%;height:183px;position:absolute;left:1px;top:1px;}
.cooporation_txt{clear:both;text-align:left;line-height:35px;font-size:20px;width:600px;position:absolute;right:5px;top:220px;}
.cooporation_txt p{text-indent:2em;}
.cooporation_height{height:1000px;}
.cooporation_dot{left:388px;top:202px;z-index:5;}

body{behavior:url("../csshover.htc");}
